h1#titlebar 
{
text-align:center;
font-style:italic;
font-size:44pt
}
body#red {background-color:red}
p#home
{font-size:20pt;font-style:italic}
table#table1
{font-size:16pt}
p#geschichte
{font-size:20pt;font-style:italic}
p#uni
{font-size:16pt;font-style:italic}
p#bulgarien
{font-size:20pt;font-style:italic}
p#messe
{font-size:20pt;font-style:italic}
p#fotos
{font-size:16pt}